Table of Contents

Class: PathReferenceDirectory | Twisted-0.17.4/twisted/spread/refpath.py
--- | ---

Base Classes |
--- | ---
Referenceable

Methods |
--- | ---
__init__ remote_callPath
| __init__

    __init__ (
            self,
            root,
            prefix="remote",
            )

| remote_callPath

    remote_callPath (
            self,
            path,
            name,
            *args,
            *kw,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:32 2002 by HappyDoc version 2.0